@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    font: 400 1.5em/1.2 Calibri, Arial sans-serif;
    color: #fff;
}
#wrapper {
    position: relative;
    margin: 1rem auto;
    overflow: hidden;
    max-width: 530px;
    border: solid 1px #000;
    background: #7E8389 url('../images/bg.jpg') top left no-repeat;
    padding: 4rem 1.375rem;
    height: 873px;
}
p {
    padding-bottom: 1.45rem;
}
:is(h1,h2,h3, strong){
    font-weight: 600;
}
h1 {
    margin: 2.25rem 0 0;
    font-size: 2.25em;
    line-height: 1.1;
    text-transform: uppercase;
}
h1 span{
    font-size: 0.35em;
    font-weight: 400;
    text-transform: none;
    display: inline-block;
}
.ups {
    text-transform: uppercase;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
footer {
    display: flex;
    gap: 0 0.5rem;
    margin: 2rem -1.375rem 0;
    padding: 0 1.5rem;
    align-items: center;
    background: #ffffffb3;
}
footer p {
    font-size: 0.8em;
    line-height: 1.3;
    padding: 0;
    color: #000;
}
footer p:first-of-type {
    padding-bottom: 1.25rem;
}
footer p img {
    vertical-align: -2px;
}
.big {
    font-size: 1.625em;
    line-height: 1.3;
    display: block;
}
small {
    font-size: 0.75em;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
@media only screen and (max-width: 529px) {
    body {
        font-size: 1.25em;
    }
    #wrapper {
        border: none;
        margin: 0 auto;
        background: #9CA1A6;
        height: auto;
        padding: 1rem 1.375rem;
    }
    p :is(a, span:not(.big)) {
        display: inline-block;
    }
    footer p {
        text-align: center;
    }
    footer{
        padding: 0 1rem 1rem;
        flex-direction: column;
        gap: 1rem;
    }
    figure{
        display: flex;
        justify-content: center;
        margin: 0 0 0.5rem;
    }
}
@media only screen and (max-width: 529px) {
    #wrapper {
        padding: 1rem;
    }
    h1 {
        font-size: 1.75em;
    }
    h1 span {
        font-size: 0.6em;
    }
}